body {
	background-color: $primary-color;
	color: $secondary-color;
	font-family: $font;
}
.wrap {
	margin: 30px auto;
	width: 450px;
	height: 420px;
	display: flex;
	align-content: space-around;
	justify-content: space-evenly;
	flex-wrap: wrap;
	flex-direction: column;
	border: 1px solid $secondary-color;
}
.game__button {
	background-color: $primary-color;
	color: $secondary-color;
	font-family: $font;
	font-size: 16px;
	width: 120px;
	height: 40px;
	border: 1px solid $secondary-color;
}
.game__button:hover {
	cursor: pointer;
	background-color: $secondary-color;
	color: $primary-color;
}
.reset-button {
	width: 100%;
}